.version.index /* version checker */
{
	color: #0000EF;
	background-color: #6B0FA6;
}

.html
{
	background: #CCCCCC url("/images/jarroombrowser.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2475px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-top: 2px;
	padding-bottom: 7px;
	margin-left: auto;
	margin-right: auto;
}

#pu79
{
	width: 0.01px;
}

#u79
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
}

#menuu138
{
	z-index: 4;
	width: 880px;
	margin-right: -10000px;
	margin-top: 198px;
	left: 40px;
}

#u2972
{
	width: 145px;
	min-height: 44px;
	margin-right: -10000px;
}

#u2973
{
	width: 145px;
	padding-bottom: 19px;
}

#u3000
{
	width: 145px;
	min-height: 44px;
	margin-right: -10000px;
	left: 147px;
}

#u3003
{
	width: 145px;
	padding-bottom: 19px;
}

#u3001
{
	width: 176px;
	top: 44px;
}

#u3038
{
	width: 176px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u3038:hover
{
	margin: 0px -10000px 0px 0px;
}

#u3002,#u3037,#u3019
{
	width: 176px;
}

#u3020
{
	width: 176px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u3038.MuseMenuActive,#u3020:hover
{
	margin: 0px -10000px 0px 0px;
}

#u3020.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u3039-4,#u3022-4
{
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u2993
{
	width: 145px;
	min-height: 44px;
	margin-right: -10000px;
	left: 294px;
}

#u2996
{
	width: 145px;
	padding-bottom: 19px;
}

#u2986
{
	width: 145px;
	min-height: 44px;
	margin-right: -10000px;
	left: 441px;
}

#u2989
{
	width: 145px;
	padding-bottom: 19px;
}

#u4685
{
	width: 145px;
	min-height: 44px;
	margin-right: -10000px;
	left: 588px;
}

#u4686
{
	width: 145px;
	padding-bottom: 19px;
}

#u2979
{
	width: 145px;
	min-height: 44px;
	margin-right: -10000px;
	left: 735px;
}

#u2982
{
	width: 145px;
	padding-bottom: 19px;
}

#u2973.MuseMenuActive,#u3003.MuseMenuActive,#u2996.MuseMenuActive,#u2989.MuseMenuActive,#u4686.MuseMenuActive,#u2982.MuseMenuActive
{
	margin: 0px;
}

#u2975,#u3004,#u2997,#u2990,#u4688,#u2983
{
	height: 25px;
	width: 145px;
	margin-right: -10000px;
	top: 9px;
}

#u4810
{
	z-index: 65;
	width: 284px;
	margin-right: -10000px;
	margin-top: 153px;
	left: 338px;
}

#slideshowu378
{
	z-index: 68;
	width: 0.01px;
	height: 384px;
	margin-left: 183px;
	margin-top: 33px;
	position: relative;
}

#u420
{
	position: absolute;
	width: 593px;
	height: 384px;
	background-color: transparent;
}

#u420popup
{
	z-index: 69;
}

#u4428
{
	z-index: 70;
	width: 593px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4443
{
	z-index: 72;
	width: 593px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4443_img
{
	margin-top: -69px;
}

#u4543
{
	z-index: 74;
	width: 593px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4428_img,#u4543_img
{
	margin-top: -6px;
	margin-bottom: -7px;
}

#u4526
{
	z-index: 76;
	width: 593px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4458
{
	z-index: 78;
	width: 593px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4458_img
{
	padding: 7px 19px 6px 18px;
}

#u490
{
	z-index: 80;
	width: 593px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u490_img
{
	margin-top: -6px;
	margin-right: 2px;
	margin-bottom: -4px;
}

#u4488
{
	z-index: 82;
	width: 593px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4503
{
	z-index: 84;
	width: 593px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4488_img,#u4503_img
{
	margin-top: -6px;
	margin-bottom: -5px;
}

#u520
{
	z-index: 86;
	width: 593px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4428_clip,#u4443_clip,#u4543_clip,#u490_clip,#u4488_clip,#u4503_clip,#u520_clip
{
	overflow: hidden;
	width: 593px;
	height: 384px;
}

#u520_img
{
	margin-top: -5px;
	margin-right: 1px;
	margin-bottom: -5px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("/images/loading.gif") no-repeat center center;
}

#pu558-9
{
	width: 0.01px;
	margin-left: 36px;
	margin-top: -344px;
}

#u558-9
{
	z-index: 88;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#pu559-7
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 746px;
}

#u559-7
{
	z-index: 97;
	display: block;
	vertical-align: top;
	position: relative;
}

#u560-7
{
	z-index: 104;
	display: block;
	vertical-align: top;
	margin-top: 41px;
	position: relative;
}

#ppu4564
{
	width: 0.01px;
	margin-left: 50px;
	margin-top: 47px;
}

#pu4564
{
	z-index: 119;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 340px;
	margin-left: 19px;
}

#u4564
{
	z-index: 0;
	width: 820px;
	border-style: none;
	border-color: transparent;
	background-color: #A2A2A2;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu4565
{
	width: 0.01px;
	position: relative;
	left: 13px;
	padding-top: 13px;
	z-index: 2;
	padding-bottom: 70px;
}

#u4565
{
	z-index: 120;
	width: 792px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4701
{
	z-index: 67;
	width: 820px;
	height: 209px;
	border-style: none;
	border-color: transparent;
	background-color: #A2A2A2;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 19px;
}

#u562
{
	z-index: 111;
	width: 111px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u567
{
	z-index: 113;
	width: 127px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 324px;
}

#u570-4
{
	z-index: 115;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 109px;
}

#u4571
{
	z-index: 122;
	width: 217px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1461px;
	left: 32px;
}

#u4581
{
	z-index: 124;
	width: 217px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1461px;
	left: 622px;
}

#u4571:hover,#u4581:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 1461px -10000px 0px 0px;
}

#u4721
{
	z-index: 126;
	width: 387px;
	height: 310px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	background: transparent url("/images/support%20button-u4721-fr.png") no-repeat center bottom;
	background-size: cover;
}

#u4721:hover
{
	margin: 49px -10000px 0px 0px;
	background: transparent url("/images/support%20button2-u4721-r-fr.png") no-repeat center center;
	background-size: cover;
}

#u4702-7
{
	z-index: 127;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
	left: 366px;
}

#ppu209-4
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 49px;
}

#u209-4
{
	z-index: 55;
}

#u216
{
	z-index: 59;
	width: 195px;
	margin-left: 124px;
}

#u216:hover
{
	margin: 0px 0px 0px 124px;
}

#u264
{
	z-index: 63;
	width: 187px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 397px;
}

#u264:hover
{
	margin: 28px -10000px 0px 0px;
}

#u237
{
	z-index: 61;
	width: 109px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 662px;
}

#u237:hover
{
	margin: 5px -10000px 0px 0px;
}

#ppu205
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 11px;
}

#pu209-4,#pu205
{
	width: 0.01px;
	margin-right: -10000px;
}

#u205
{
	z-index: 53;
	width: 301px;
	min-height: 24px;
}

#u207
{
	z-index: 54;
	width: 290px;
	min-height: 39px;
}

#u203-4
{
	z-index: 49;
	margin-right: -10000px;
	margin-top: 13px;
	left: 640px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 29px;
}

#page .verticalspacer
{
	clear: both;
}

